Package org.apache.jasper.runtime

## Interface JspSourceDirectives

-     public interface JspSourceDirectives

  Provides runtime access to selected compile time directives. Page directives are not added to this interface until there is a requirement to access them at runtime.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `getErrorOnELNotFound()` |

- - ### Method Detail

    - #### getErrorOnELNotFound

          boolean getErrorOnELNotFound()